ReDoc documentation

orders/{orderId}/customAttributes

orders/{orderId}/customAttributes

Add or update custom attributes of an existing order. Attributes are upserted by attribute_code: attributes already stored on the order and not present in the request are kept. Sending an empty value for an existing attribute_code removes that attribute.

Request
path Parameters
orderId
required
integer
Request Body schema:
required
Array of objects (framework-attribute-interface)
Responses
200

200 Success.

400

400 Bad Request

401

401 Unauthorized

default

Unexpected error

post/V1/orders/{orderId}/customAttributes
Request samples
{
  • "customAttributes": [
    ]
}
Response samples
true